@charset 'UTF-8';

/* preim75 */
.preim75 {display: flex; flex-wrap: wrap; grid-gap: 50px; margin: 0 0 80px 0;}
.preim75__one {counter-increment: numbers;display: flex;align-items: flex-end;border-radius: 4px;box-shadow: 0px 4px 34px rgb(227 227 227);padding: 40px;background: linear-gradient(45deg, #e9e9e9, transparent);position:relative;}
.preim75__one:before {content:counter(numbers); position:absolute; font-size:140px; top: 27%; right: 49%; border: 10px solid #f1f1f1; color: #f1f1f1; border-radius:1000px; padding:10px 60px; z-index:-1;}
.preim75__one:nth-child(2n):before {right: 33%;}
.preim75__one:nth-child(2n) {flex-direction: row-reverse; background: linear-gradient(315deg, #e9e9e9, transparent);}
.preim75__one:nth-child(2n) .preim75__left {margin: 0 0 0 40px;}
.preim75__left {margin: 0 40px 0 0; border-radius: 5px; align-items: baseline;}
.preim75__right {display: flex; flex-direction: column; justify-content: end; border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; padding: 40px 20px; height: fit-content;}
.preim75__h {font-size: 28px; color: #0070BB; margin: 0 0 15px;}
.preim75__p {margin: 0;}

@media (max-width: 630px) {
.preim75__one:nth-child(2n):before, .preim75__one:before {top: 43%; left:-10%; right:unset;}
    
.preim75__one {flex-direction:column;align-items:center;padding:20px;background: linear-gradient(45deg, #f1f1f1, transparent);}
.preim75__left {margin: 0 -66px 40px;border-radius: 5px;align-items: baseline;border-radius: 15px;}
.preim75__right {padding: 30px 0px;}
.preim75__p {font-size:17px;}
.preim75__one:nth-child(2n) {flex-direction: column;background: linear-gradient(45deg, #f1f1f1, transparent);}
.preim75__one:nth-child(2n) .preim75__left {margin: 0 0 40px;}
}
/* preim75 end */


/* new offer */
.offer__pli {margin: 0 0 10px 35px;display: flex;align-items: baseline;text-align: left;white-space: nowrap;}
.offer__pli span {background:#ffc700; padding: 6px 8px 2px 10px; border-radius: 2px; margin: 0 10px 0px 0;}
.offer__dices {background: url(/templates/shablon/images/dices.png) 0 50% no-repeat; padding: 0 0 0 65px; margin: 31px 0 15px; min-height:48px; text-align: left; max-width: 350px;}
/* new offer end */


/* ceny */
.ceny {justify-content: flex-start; display: flex; flex-wrap: wrap; margin-bottom: 70px;}
.ceny_one {width: calc((100% / 4) - 25px); padding: 15px 13px 22px; box-shadow: 2px 2px 8px #ccc; border-radius: 3px; margin: 0 12px 30px;}
.ceny__title {font-size: 22px; color: #20262b; margin-bottom: 12px; font-weight: 800;}
.ceny__subtitle {font-size: 14px; display: block; font-weight: normal;}
.ceny__img {margin-bottom: 12px;}
.ceny__text {margin:0px; font-size: 16px; line-height: 1.4em;}
.ceny__info {margin-bottom: 15px; display: flex; justify-content: space-between; align-items: center;}
.ceny__price {background: #007fd5; color: #fff; border-radius: 2px; padding: 6px 10px 6px; font-size: 16px;}
.ceny__color {font-size: 14px;}
.ceny__digit {font-size: 14px;}
.ceny_one__span {font-size: 19px; font-weight: 700;}
.ceny__country {color: #20262b; padding: 0 10px 0 10px; text-align: center;}
.ceny__left {font-size: 14px;}
.ceny__garanty {padding-bottom: 13px; border-bottom: 1px solid #ddd; margin-bottom: 14px;}
.ceny__let {font-weight: 700;}
.ceny__dop {margin-bottom: 12px;}
.ceny__bnt {height: 44px;}

@media (max-width: 1200px){
.ceny_one {width: calc((100% / 4) - 20px);}
.ceny__price {font-size:14px;}
}
@media screen and (max-width: 991.98px) {
.ceny__text {font-size: 14px;}
.ceny__price {width: 100%;}
.ceny__country {width: 100%;}
.ceny__title {font-size: 18px;}
.ceny_one {width: calc((100% / 4) - 15px);}
}
@media (max-width: 796px){
.ceny_one {width: calc((100% / 2) - 40px);}
.ceny__price {width: 60%; float:left;}
.ceny__country {width: 40%; float:right;}
}
@media (max-width: 630px){
.ceny_one {width: calc((100% / 2) - 10px); margin:0 5px 30px;}
}
@media (max-width: 500px){
.ceny_one {width: 100%;}
.ceny__price {width: 70%;}
.ceny__country {width: 30%;}
}
/* ceny_end */


/* tarif */
.tarify {justify-content: space-between; margin: 0 -20px 70px;}
.tarify__tarif {width: calc((100% / 4) - 40px); margin: 0 20px;}
.tarif {box-shadow: 0px 4px 34px rgba(0, 0, 0, 0.06); border: 1px solid #EBECEC; text-align: center;}
.tarif-title {background: #0070BB; color: #fff; padding: 20px 30px;}
.tarif-cena {padding: 20px 30px;}
.item-page__advantages {margin: 0 0 70px;}

@media (max-width: 460px) {
.tarify {justify-content:space-around; margin: 0 -10px 70px;}
.tarify__tarif {width: calc((100% / 2) - 10px); margin:0 0 10px;}
.tarif-title {padding: 20px 10px; font-size: 15px;}
.tarif-cena {padding: 20px 10px;}
}
/*tarif end*/


/*primeri raschet*/
.raschet {width: auto; display: flex; margin: 10px 0 10px 0; height: 293px;}
.raschet_img {width: 33.33333333%; border: 1px solid #b5b5b5;}
.rashet_text {width: 41.66666667%; padding: 20px 10px 0 20px; line-height: 32px; font-size: 16px; color: #000000; border: 1px solid #b5b5b5;}
.raschet_cena {width: 25%; border: 1px solid #b5b5b5; display: flex; flex-wrap: wrap; justify-content: center; padding: 20px; align-items: center;}
.rashet_text p {font-weight: 700;}
.raschet_cena1 {font-size: 35px; font-weight: 700;}
.raschet_cena span {font-size: 12px; color: #000000;}
.raschet_but {font-size: 17px; line-height: 21px; padding: 6px 0 5px 0; text-align: center; background: #54ad63; COLOR: white; font-weight: 800; width: 96%; display: inline-block;}
/*primeri raschet end*/


/* uroven_forma start */
.uroven-forma {background: url(../images/pattern.jpg) center center; position: relative; width: calc(100vw); left: calc(-50vw + 50%); padding-top: 55px; padding-bottom: 30px;}
.item-page__uroven-forma {margin: 0 0 70px;}
.uroven-forma__title {text-align: center; color: #fff; font-weight: 900; text-transform: uppercase; font-size: 31px; margin: 0 0 5px; line-height: 1.09;}
.uroven-forma__text {color: #fff; text-align: center; font-size: 21px; margin: 0 0 25px;}
.uroven-forma__fields {display: flex; justify-content: center; margin: 0 0 25px 0; background: url(../images/uroven_icon3.png) center center no-repeat; padding: 49px 10px 41px;}
.uroven-forma__input {height: 38px; max-width: 250px; width: 100%; font-size: 17px;}
.uroven-forma__submit {margin-left: 20px; background: #0070bb; color: #fff; height: 38px;}
.uroven-forma__submit:hover {background: #035c98; color: #fff;}
.uroven-forma__tel {color: #fff; text-decoration: none; font-weight: 900; font-size: 23px; white-space: nowrap;}
/* uroven_forma end */


/*lumfer*/
.lumfer {display:flex; flex-wrap: wrap; justify-content: space-between;}
.lumfer__blok {position: relative; overflow: hidden; max-width: 550px; margin-bottom: 6px;}
.lumfer__img {border-radius:2px; width:550px;}
.lumfer__name {background: #353535ad; color: #fff; left:0px; position: absolute; padding: 8px 13px 7px 15px; transition: 0.5s; bottom: 10%; border-radius: 0 2px 2px 0;}
.lumfer__namebold {font-weight: 700; font-size: 19px; display: block; line-height: 1.2em;}
.lumfer__nameslim {font-size: 14px; display: block; line-height: 1.2em;}
.lumfer__info {position: absolute; top: 0px; display: flex; flex-direction: column; justify-content: space-evenly; height: 100%; padding: 46px; text-align: center; align-items: center; background: #000000a1; transition: 0.5s; opacity:0;}
.lumfer__infozagalov {color: white; font-size: 27px;}
.lumfer__infotext {color: white;}
.lumfer__blok:hover .lumfer__name {left:-400px;}
.lumfer__blok:hover .lumfer__info{opacity:1;}
.lumfer__blok .btn {background: none; color: #fff; border: 2px solid #fff;}
.lumfer__blok .btn:hover {background: #EBECEC; color: #000;}

@media screen and (max-width:750px) {
.lumfer__namebold {font-size: 5vw;}
.lumfer__nameslim {font-size: 3vw;}
.lumfer__info {padding:20px;}
.lumfer__infozagalov {color: white; font-size: 5vw;}
.lumfer__infotext {color: white; font-size: 3vw;}
}

@media (min-width:750px) and (max-width:1200px) {
.lumfer__blok {position: relative; overflow: hidden; max-width: 49%; margin-bottom: 2%;}
.lumfer__namebold {font-size: 18px;}
.lumfer__nameslim {font-size: 14px;}
.lumfer__info {padding:20px;}
.lumfer__infozagalov {color: white; font-size: 21px;}
.lumfer__infotext {color: white; font-size: 14px;}
}
/*lumfer end*/


/*lumfer polotna*/
.polotna {display: flex; flex-wrap: wrap; justify-content: space-between;}
.polotna__blok {text-align: center; width: 340px; margin: 15px 0 55px 0;}
.polotna__img {margin: 0 0 20px; width:202px;}
.polotna__color {font-size: 19px; font-weight: 900; color: #000; line-height: 22px;}
.polotna__name {font-size: 17px; margin: 5px 0 12px;}
.polotna__cena {font-size: 15px; color: #000; font-weight: 800;}
.polotna__cenabold {font-weight: 400;}
.polotna__zagalovok {font-size: 29px;}

@media (min-width:310px) and (max-width:1200px) {
.polotna__zagalovok {font-size: 20px;}
}
/*lumfer polotna end*/


/*lumfer plusi*/
.plusi {display: flex; flex-wrap: wrap; justify-content: space-between;}
.plusi_blok {max-width: 320px;}
.plusi_img {margin: 0 0 28px 0;}
.plusi_zagal {font-size: 21px; font-weight: 900; margin: 0 0 15px 0;}
.plusi_opis {font-size: 16px; /* padding: 0 34px 0 0; */}
/*lumfer plusi end*/


/*offerknopka*/
.offerknopka {position:absolute; top: 208px; left: calc(50vw - 563.5px); display: flex; align-items: center;}
.offerknopka__eco {font-size: 17px; line-height: 109%; font-weight: bold; color: #0070BB; transition:0.5s;}
.offerknopka__mesto {width: 68px; height: 36px; background: #148ADB; border-radius: 35px; padding: 2px; margin: 0 10px;}
.offerknopka__vkl {width: 32px; height: 32px; background: #ffffff; border-radius: 37px; box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); transition:0.5s; margin:0px;}
.offerknopka__vip {font-family: Lato; font-weight: bold; font-size: 17px; line-height: 109%; color: #000000; transition:0.5s;}

@media screen and (max-width: 575.98px) {
.offerknopka {top: 822px; left: calc(50% - 115px); display: flex; align-items: center; z-index: 2;}
}
/*offerknopka end*/


/*offer_vip*/
.offer_vip {display:none; padding-right: calc(50vw - 563.5px); padding-left: calc(50vw - 563.5px); min-height: 441px;}
.offer_vip a {text-decoration:none; color:#000; cursor:pointer;}
.offer_vip__text {padding: 97px 0 0 0;}
.offer_vip__zag {font-weight: bold; font-size: 42px; line-height: 99%; color: #FFC700;}
.offer_vip__podzag {font-size: 27px; line-height: 120%; color: #E1E1E1;}
.offer_vip__spisok {font-size: 17px; line-height: 150%; color: #E1E1E1; margin: 22px 0 30px 0;}
.offer_vip__knopka {cursor: pointer; font-weight: bold; font-size: 14px; line-height: 109%; padding: 26px 54px 22px; background: #FFC700; border: 1px solid #606060; border-radius: 2px; max-width: 231px; margin: 0 0 60px 0;}
.offer_vip__tetya {position: absolute; left: 800px; top: 216px;}

.offer_vip_steny {display: block; background: url(/templates/shablon/images/steny.jpg) center center no-repeat; position: relative; background-size: 100%;}
.offer_vip_steny__text {padding: 60px 0 0 0;}
.offer_vip_steny__tetya {position: absolute; left: 976px; bottom:0;}

@media screen and (min-width: 710px) and (max-width: 1024px) {
.offerknopka {display:none;}
}

@media screen and (max-width: 575.98px){
.top__offer_steny {margin:0 0 60px; padding:0;}
.offer_vip_steny__tetya, .offer_vip__tetya {display:none;}
.offer_vip_steny {background-size: auto 100%; background-position: 40% top;}
.offer_vip_steny__zag {font-size: 32px;}
.offer_vip_steny .offer_vip__podzag {font-size: 23px;}
.offer_vip_steny__text {padding: 60px 0 0 0;}
.h2-steny {
    margin: 0 0 30px;
    font-family: 'Lato', sans-serif;
    font-size: 26px;
    font-weight: 700;
}
    
.offer_vip {padding: 5px 25px;}
.offer_vip__text {padding: 51px 0 0 0;}
.offer_vip__spisok {line-height: 146%;}
.offerknopka {bottom: -67px; top:unset;}
}
@media screen and (max-width: 321px){
.offer_vip__zag {font-size: 40px;}
.offer_vip__podzag {font-size: 19px; line-height: 120%;}
.offer_vip__spisok {line-height: 125%;}
.offerknopka {bottom: -67px; top:unset; left: calc(50% - 115px); display: flex; align-items: center; z-index: 20;}
}
/*offer_vip end*/


/*vakansi*/
.vakansia {}
.vakansia__slider {display: flex; justify-content: space-between; margin: 0 0 113px 0;}
.vakansia__sli-zag {max-width: 473px;}
.vakansia__sli-zag1 {font-size: 48px; font-weight: 900; line-height: 48px;}
.vakansia__sli-zag2 {font-size: 24px;}
.vakansia__sli-spisok {max-width: 302px; color: black;}
.vakansia__sli-spisok li {padding: 19px 0px 19px 80px;}
.vakansia__sli-spisok li:nth-child(1) {background: url(/images/vakansia/icon/1.jpg) 0px center no-repeat;}
.vakansia__sli-spisok li:nth-child(2) {background: url(/images/vakansia/icon/2.jpg) 0px center no-repeat;}
.vakansia__sli-spisok li:nth-child(3) {background: url(/images/vakansia/icon/3.jpg) 0px center no-repeat; max-width: 200px;}
.vakansia__karera {}
.vakansia__kar-zag {color: #000; display: flex; justify-content: space-between; margin: 0 0 57px 0;}
.vakansia__kar-zag :first-child {font-size: 36px; max-width: 503px;}
.vakansia__kar-zag :last-child {font-size: 18px; width: 488px;}
.vakansia__who-is-montag {padding: 50px 25px 50px 195px; max-width: 555px; margin: 0 auto 70px; background: #0070bb; color: #fff; position: relative;}
.vakansia__who-is-montag:before {content:''; background: url(/images/vakansia/2.png) 2px 2px no-repeat; position: absolute; width: 316px; height: 299px; top: -61px; left: -26px;}
.vakansia__who-is-montag p {margin:0px;}
.vakansia__razryadi {display: flex; justify-content: space-between; margin: 0 0 62px 0;}
.vakansia__razryadi div {max-width: 360px; position:relative;}
.vakansia__razryadi div div:first-child {font-weight: bold; font-size: 24px; line-height: 26px; padding: 20px 0px 20px 91px; margin: 0 0 13px 0;}
.vakansia__raz-zag1:before {content:''; top:4px; left:0px; position:absolute; width:78px; height:78px; border-radius:90px; background:url(/images/vakansia/icon/star.png) center center no-repeat #0070bb;}
.vakansia__raz-zag2:before {content:''; top:4px; left:0px; position:absolute; width:78px; height:78px; border-radius:90px; background: url(/images/vakansia/icon/star.png) 43px center no-repeat,url(/images/vakansia/icon/star.png) 12px center no-repeat #0070bb;}
.vakansia__raz-zag3:before {content:''; top:4px; left:0px; position:absolute; width:78px; height:78px; border-radius:90px; background: url(/images/vakansia/icon/star.png) center 9px no-repeat,url(/images/vakansia/icon/star.png) 44px 36px no-repeat,url(/images/vakansia/icon/star.png) 11px 36px no-repeat #0070bb;}
.vakansia__razryadi > div > div:nth-child(3), .vakansia__razryadi > div > div:nth-child(4) {background:#ebecec; font-size:16px; display:flex; justify-content:space-between; height: 71px; align-items: center; padding: 0 20px; margin: 0px 0 6px 0;}
.vakansia__razryadi div p {min-height: 230px;}
.vakansia__raz-zag p {}
.vakansia__raz-zag span {}
.vakansia__trebov {margin: 0 0 72px 0;}
.vakansia__treb-zag {font-size: 36px; font-weight: 900;}
.vakansia__treb-blok {display: flex;}
.vakansia__treb-spisok {display: flex; flex-direction: column; justify-content: space-between;}
.vakansia__treb-spisok li {padding: 9px; background:#ebecec; margin: 0 30px 5px 0;}
.vakansia__treb-spisok li:last-child {margin:0px 30px 0 0;}
.vakansia__treb-fiznaviki {max-width: 360px; background: #0070bb; padding: 20px; color: #fff; font-size: 16px;}
.vakansia__predlagaem {margin:0 0 60px 0;}
.vakansia__pred-zag {font-size: 36px; font-weight: bold;}
.vakansia__pred-pereches {display:flex; justify-content:space-between;}
.vakansia__pred-pereches div {display:flex; flex-direction:column; justify-content:space-between; position:relative;}
.vakansia__pred-pereches div div {width: 320px; padding: 0px 0 0 80px;}
.vakansia__pred-pereches div div:before {content:'âœ“'; width: 64px; height: 64px; position:absolute; top: -1px; left:0px; border: 1px solid #ffc700; border-radius: 59px; padding: 13px 18px; font-size: 34px; color: #ffc700;}
.vakansia__pred-pereches div div:nth-child(2):before {content:'âœ“'; width: 64px; height: 64px; position:absolute; top: -1px; left:0px; border: 1px solid #0070bb; border-radius: 59px; padding: 13px 18px; font-size: 34px; color: #0070bb;}
.vakansia__obyazon {margin: 0 0 93px 0;}
.vakansia__obyaz-zag {font-size: 36px; font-weight: bold; margin: 0 0 52px 0;}
.vakansia__obyaz-perech {display: flex; flex-wrap: wrap; justify-content: space-between;}
.vakansia__obyaz-perech div {width: 360px; padding: 37px 34px; background: #ebecec; display: flex; align-items: center; margin: 0 0 16px 0; height: 112px; position:relative; z-index:1;}
.vakansia__obyaz-perech div:nth-child(1):before {content:'1'; position:absolute; width:100px; height:100px; top:-34px; left:20px; color:#dcdcdc82; font-size:152px; z-index:-1;}
.vakansia__obyaz-perech div:nth-child(2):before {content:'2'; position:absolute; width:100px; height:100px; top:-34px; left:20px; color:#dcdcdc82; font-size:152px; z-index:-1;}
.vakansia__obyaz-perech div:nth-child(3):before {content:'3'; position:absolute; width:100px; height:100px; top:-34px; left:20px; color:#dcdcdc82; font-size:152px; z-index:-1;}
.vakansia__obyaz-perech div:nth-child(4):before {content:'4'; position:absolute; width:100px; height:100px; top:-34px; left:20px; color:#dcdcdc82; font-size:152px; z-index:-1;}
.vakansia__obyaz-perech div:nth-child(5):before {content:'5'; position:absolute; width:100px; height:100px; top:-34px; left:20px; color:#dcdcdc82; font-size:152px; z-index:-1;}
.vakansia__obyaz-perech div:nth-child(6):before {content:'6'; position:absolute; width:100px; height:100px; top:-34px; left:20px; color:#dcdcdc82; font-size:152px; z-index:-1;}
.vakansia__obyaz-perech div:nth-child(7):before {content:'7'; position:absolute; width:100px; height:100px; top:-34px; left:20px; color:#dcdcdc82; font-size:152px; z-index:-1;}
.vakansia__obyaz-perech div:nth-child(8):before {content:'8'; position:absolute; width:100px; height:100px; top:-34px; left:20px; color:#dcdcdc82; font-size:152px; z-index:-1;}
.vakansia__obyaz-perech div:nth-child(9):before {content:'9'; position:absolute; width:100px; height:100px; top:-34px; left:20px; color:#dcdcdc82; font-size:152px; z-index:-1;}
.vakansia__obyaz-perech div:nth-child(10):before {content:'10'; position:absolute; width:100px; height:100px; top:-34px; left:20px; color:#dcdcdc82; font-size:152px; z-index:-1;}
.vakansia__otbor {display: flex; flex-wrap: wrap; justify-content: space-between;}
.vakansia__otbor-zag {font-size: 36px; font-weight: bold; margin: 0 19px 30px 0;}
.vakansia__otbor div {}
.vakansia__otbor-itap {font-size: 16px; max-width: 470px;}
.vakansia__otbor-itap div {position:relative; padding: 0 0 0 47px; margin: 0 0 30px 0;}
.vakansia__otbor-itap div:nth-child(1):before {content:'1'; position:absolute; width:34px; height:34px; top:0px; left:0px; color:#fec700; background:#0070bb; border-radius:37px; font-weight:bold; font-size: 25px; padding: 2px; text-align: center;}
.vakansia__otbor-itap div:nth-child(2):before {content:'2'; position:absolute; width:34px; height:34px; top:0px; left:0px; color:#fec700; background:#0070bb; border-radius:37px; font-weight:bold; font-size: 25px; padding: 2px; text-align: center;}
.vakansia__otbor-itap div:nth-child(3):before {content:'3'; position:absolute; width:34px; height:34px; top:0px; left:0px; color:#fec700; background:#0070bb; border-radius:37px; font-weight:bold; font-size: 25px; padding: 2px; text-align: center;}
.vakansia__otbor-itap div:nth-child(1):after {content:''; position:absolute; width: 15px; height: 15px; top: 40px; left: 9px; border-right:3px solid #0070bb; border-top:3px solid #0070bb; transform: rotate(135deg);}
.vakansia__otbor-itap div:nth-child(2):after {content:''; position:absolute; width: 15px; height: 15px; top: 40px; left: 9px; border-right:3px solid #0070bb; border-top:3px solid #0070bb; transform: rotate(135deg);}
.vakansia__otbor-warning {padding: 21px 52px 21px 76px; max-width: 532px; font-size: 16px; background: #ff000014; border-radius: 5px; position:relative;}
.vakansia__otbor-warning:after {content:'!'; position:absolute; width: 15px; height: 15px; top: 24px; left: 30px; color:red; font-size: 63px;}
.vakansia__otbor-text {font-weight: bold; max-width: 555px; margin: 0 0 13px 0;}
.vakansia__form {font-size: 16px; background: #0070bb; color: white; width: 360px; position: relative;}
.vakansia__form > div {padding: 23px 58px 32px 58px; display:flex; flex-direction:column;}
.vakansia__form-area {width: 56px; font-size: 18px; color: #0070bb; height: 33px;}
.vakansia__form > div:first-child {padding: 19px 0 16px 0; display: flex; flex-wrap: wrap; justify-content: space-evenly; border-bottom: 1px solid #0f5f94; flex-direction:row;}
.vakansia__form p {margin: 0 0 10px 0;}
.vakansia__form:before {content:''; background: url(/images/vakansia/1.png) 2px 2px no-repeat; position: absolute; width: 316px; height: 457px; top: 6px; left: -267px;}
.vakansia__form-ostaloc {display: flex; font-size: 18px;}
.vakansia__form-ostaloc p {margin: 7px 0 0 0;}
.vakansia__form-ostaloc div {width:54px; height:30px; padding: 8px; background: #fff; color: #0070bb; border-radius: 3px;}
.vakansia__form-zag {font-size: 24px; text-align: center; margin: 0 0 38px 0;}
.vakansia__form-name {font-size: 16px; height: 53px; margin: 0 0 22px 0;}
.vakansia__form-tel {font-size: 16px; height: 53px; margin: 0 0 16px 0;}
.vakansia__form-btn {background: #ffc700; border: 0px; height: 68px; border-radius: 4px; padding: 0 62px; line-height: 22px; font-weight: bold;}
.vakansia__form2 {display: flex; flex-wrap: wrap; max-width: 555px; background: #0070bb; padding: 30px 30px 37px 30px; justify-content: space-between; border-radius: 2px;}
.vakansia__form2 p {margin: 0 0 10px 0; color:#fff; font-size:16px;}
.vakansia__form-zag2 {font-size: 24px; color: #fff; margin:0 0 17px 0;}
.vakansia__form-btn2 {background: #ffc700; border: 0px; height: 52px; border-radius: 4px; padding: 0px 38px; line-height: 22px; font-weight: bold; margin: 0 auto;}

@media screen and (max-width: 575.98px){
.vakansia__slider {flex-wrap: wrap; margin: 0 0 37px 0;}
.vakansia__form:before {background:none;}
.vakansia__form-btn {padding: 0 49px;}
.vakansia__sli-zag1 {font-size: 34px;}
.vakansia__sli-zag2 {font-size: 20px; margin: 0 0 6px 0;}
.vakansia__sli-spisok {margin: 0 0 12px 0;}
.vakansia__kar-zag {flex-wrap: wrap;}
.vakansia__kar-zag :first-child {line-height: 37px;}
.vakansia__who-is-montag {padding: 25px 25px 25px 133px; margin: 0 auto 66px;}
.vakansia__who-is-montag:before {background-size: 159px; top: -39px;}
.vakansia__razryadi {flex-wrap: wrap;}
.vakansia__razryadi div {margin: 0 auto 36px;}
.vakansia__razryadi div p {min-height: auto;}
.vakansia__trebov {margin: 0 0 72px 0;}
.vakansia__treb-zag {font-size: 26px; font-weight: bold;}
.vakansia__treb-blok {flex-wrap: wrap;}
.vakansia__treb-spisok {font-size: 16px;}
.vakansia__treb-spisok li {margin: 0 0px 7px 0;}
.vakansia__treb-spisok li:last-child {margin: 0px 0px 12px 0;}
.vakansia__treb-fiznaviki {max-width: 100%;}
.vakansia__predlagaem {margin:0 0 60px 0;}
.vakansia__pred-zag {font-size: 28px; font-weight: bold;}
.vakansia__pred-pereches {flex-wrap: wrap; font-size: 16px;}
.vakansia__pred-pereches div div {margin: 0 0 24px 0;}
.vakansia__pred-pereches img {display: none;}
.vakansia__obyaz-zag {font-size: 26px; margin: 0 0 37px 0;}
.vakansia__obyaz-perech div {padding: 25px 27px; height: 93px; margin: 0 auto 16px;}
.vakansia__obyaz-perech div:nth-child(1):before {top: -30px; font-size: 128px;}
.vakansia__obyaz-perech div:nth-child(2):before {top: -30px; font-size: 128px;}
.vakansia__obyaz-perech div:nth-child(3):before {top: -30px; font-size: 128px;}
.vakansia__obyaz-perech div:nth-child(4):before {top: -30px; font-size: 128px;}
.vakansia__obyaz-perech div:nth-child(5):before {top: -30px; font-size: 128px;}
.vakansia__obyaz-perech div:nth-child(6):before {top: -30px; font-size: 128px;}
.vakansia__obyaz-perech div:nth-child(7):before {top: -30px; font-size: 128px;}
.vakansia__obyaz-perech div:nth-child(8):before {top: -30px; font-size: 128px;}
.vakansia__obyaz-perech div:nth-child(9):before {top: -30px; font-size: 128px;}
.vakansia__obyaz-perech div:nth-child(10):before {top: -30px; font-size: 128px;}
.vakansia__otbor-zag {font-size: 26px; font-weight: bold;}
.vakansia__otbor > div {margin: 0px 0 31px 0;}
.vakansia__otbor-itap div:nth-child(1):before {top: 11px;}
.vakansia__otbor-itap div:nth-child(2):before {top: 9px;}
.vakansia__otbor-itap div:nth-child(3):before {top: 10px;}
.vakansia__otbor-itap div:nth-child(1):after {top: 60px;}
.vakansia__otbor-itap div:nth-child(2):after {top: 59px;}
.vakansia__otbor-warning {padding: 21px 21px 21px 76px;}
.vakansia__otbor-warning:after {top: 31%;}
.vakansia__form {margin: 0 auto;}
.vakansia__form2 {flex-direction: column;}
}
/*vakansi end*/


/* vsforma */
.vsforma {padding: 1.2% 3%; background: #016aae; max-width: 500px; margin: 0 auto; border-radius: 3px;}
.vsforma .formError {color: #ffc700; font-weight: normal; font-size: 14px; display:block; margin-top:5px; text-align:center;}
.vsforma__block {margin: 20px 0; text-align: center;}
.vsforma .rsform-input-box {font-size: 17px; cursor: pointer;}
.vsforma .rsform-select-box {font-size: 17px; cursor: pointer;}
.vsforma .rsform-text-box {max-width: 100%; border-radius: 3px; padding: 13px 17px; font-size: 17px;}
/* vsforma end */


/*header__yazik*/
.header__yazik {position: fixed; transform: translate(-50%, -50%); top: 50%; left: 50%; background: white; padding: 40px 60px 40px 50px; border-radius: 3px; display: flex; z-index: 100; opacity: 0; visibility: hidden; -webkit-transition: opacity 0.3s ease, visibility 0s 0s, top 0s; transition: opacity 0.3s ease, visibility 0s 0s, top 0s;}
.header__yazik-close {position: absolute; top: 11px; right: 14px; font-size: 14px; cursor: pointer;}
.header__yazik-spisok {display: flex; flex-direction: column;}
.header__yazik-spisok:nth-child(2) {margin: 0 70px 0 0;}
.header__yazik-zag {margin: 0 0 10px 0; border-bottom: 1px solid #ffc700; padding: 0 0px 0px 1px; font-weight: 600; white-space: nowrap;}
.header__yazik-spisok a {font-size: 16px; margin: 6px 0 0 0; padding: 0px 9px 0 9px;}
.header__yazik.isShow {visibility: visible; opacity: 1; -webkit-transition: opacity 0.3s ease, visibility 0s 0s, top 0s; transition: opacity 0.3s ease, visibility 0s 0s, top 0s;}

@media screen and (max-width: 530px) {
.header__yazik {padding: 40px 13px 0; width: 288px; flex-wrap: wrap; justify-content: center;}
.header__yazik-spisok {width: 209px; padding: 0 10px; margin: 0 0 50px 0;}
.header__yazik-spisok:nth-child(2) {margin: 0 0 50px 0;}
}
/*header__yazik end*/


/* lustra */
.lustras {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: baseline;}
.lustra {box-shadow: 2px 2px 8px #ccc; border-radius: 3px; width: 32%; padding: 20px 20px 20px 20px; text-align: center; margin: 0 0 30px; display: flex; flex-direction: column;}
.lustra__img {max-width: 100%; border-radius: 3px;}
.lustra__name {margin: 30px 0 20px; font-size: 21px; color: #0070bb; font-weight: 600;}
.lustra__price {margin: 0 0 22px;}
.lustra__price li {text-align: left; font-size: 16px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.lustra__price li:first-child .lustra__span2 {background:#fff;}
.lustra__span2 {font-size: 21px; font-weight: 600; background:#ffc700; padding:2px 6px; border-radius:2px;}
.lustra__span3 {font-size: 16px; font-weight:400;}
.lustra__table {background: #F5F5F5; font-size: 14px; margin: 0 0 20px;}
.lustra__table td {padding: 9px 12px 8px; text-align: left; border: 1px solid #ccc; line-height: 1.2;}
.lustra__table th {background: #ddd; padding: 9px 10px 7px; text-align: center; font-weight: 700; font-size: 17px; border: 1px solid #ccc;}
.lustra__btn {font-family: inherit; padding: 3px 30px 0; font-size: 14px; font-weight: 600; text-transform: uppercase; background: #FFC700; border: none; border-radius: 2px; height: 47px; cursor: pointer; margin: 25px 0 0;}
.lustra__podrob {color: #0070bb; text-decoration: underline; flex: auto; cursor:pointer;}
.lustra__podrob:hover {text-decoration: none;}
.lustra__table-xarak {margin:0 0 0; display:none;}

@media screen and (max-width: 1025px) {
.lustra__price li {font-size: 15px;}
.lustra__table {font-size: 14px;}
}
@media screen and (max-width: 600px) {
.lustra {width: 100%;}
}
/* lustra end */


/* just-gallery */
.just-gallery a.sigplus-image:before, .just-gallery a.sigplus-image:after {width:unset;}
.just-gallery .sigplus-gallery > ul > li {width: unset;}
.sigplus-gallery > ul {justify-content: space-around;}
/* just-gallery end */


/* img-right */
.img-right {float:right; margin:-2px 0 25px 25px;}

@media screen and (max-width: 575.98px) {
.img-right {float:unset; margin: 25px auto; display:block;}
}
/* img-right end */


/* bauf */
.bauf {display: flex; justify-content: space-between; margin: 50px 0;}
.bauf__li {position: relative; margin: 25px 0; padding-left: 65px; font-size: 18px; line-height: 1.3; color: #404040;}
.bauf__li:before {position: absolute; left: 0; top: 5px; width: 30px; height: 31px; content: ''; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='32' viewBox='0 0 30 32' fill='none'%3E%3Cpath d='M29.0145 16.518C29.6391 15.6927 29.9849 14.6814 29.9849 13.6292C29.9849 11.9599 29.0517 10.3798 27.5497 9.49869C27.163 9.27188 26.7227 9.15251 26.2744 9.15293H17.359L17.5821 4.58367C17.6341 3.47947 17.2437 2.43103 16.4853 1.63169C16.1131 1.2377 15.664 0.924226 15.1659 0.710643C14.6677 0.49706 14.1311 0.387903 13.5891 0.38992C11.6558 0.38992 9.94557 1.69117 9.43251 3.55382L6.23886 15.1164H1.43166C0.773598 15.1164 0.241943 15.648 0.241943 16.3061V29.8391C0.241943 30.4972 0.773598 31.0288 1.43166 31.0288H23.7872C24.1292 31.0288 24.4638 30.9619 24.7724 30.8281C26.5421 30.0733 27.6835 28.3445 27.6835 26.4261C27.6835 25.9577 27.6166 25.4967 27.4827 25.0505C28.1073 24.2251 28.4531 23.2139 28.4531 22.1617C28.4531 21.6933 28.3862 21.2323 28.2523 20.7861C28.8769 19.9608 29.2227 18.9495 29.2227 17.8973C29.2153 17.4289 29.1483 16.9642 29.0145 16.518ZM2.91881 28.352V17.7932H5.93028V28.352H2.91881ZM26.5793 15.2279L25.7651 15.9343L26.2819 16.8787C26.4521 17.1897 26.5404 17.539 26.5384 17.8936C26.5384 18.5071 26.2707 19.0908 25.8097 19.4923L24.9955 20.1987L25.5123 21.143C25.6825 21.4541 25.7708 21.8034 25.7688 22.158C25.7688 22.7715 25.5011 23.3552 25.0401 23.7567L24.2259 24.4631L24.7427 25.4074C24.9129 25.7185 25.0012 26.0678 24.9992 26.4224C24.9992 27.2552 24.5084 28.0062 23.75 28.3483H8.30971V17.6743L12.009 4.27137C12.1044 3.92784 12.3091 3.62477 12.5923 3.40807C12.8754 3.19137 13.2214 3.07286 13.5779 3.0705C13.8605 3.0705 14.1393 3.15229 14.3624 3.3196C14.7305 3.59472 14.9275 4.01112 14.9052 4.45355L14.5483 11.8298H26.2373C26.899 12.235 27.308 12.9191 27.308 13.6292C27.308 14.2427 27.0403 14.8227 26.5793 15.2279Z' fill='%230070BB'/%3E%3C/svg%3E") center center no-repeat;}
.bauf__strong {display: block; margin: 0 0 9px; font-size: 19px; font-weight: 900; color: #000000;}
.bauf__img {width: 430px; margin: 0 0 0 50px;}

@media (max-width: 600px) {
.bauf {margin: 0 0 25px; flex-direction: column-reverse; flex-wrap: wrap;}
.bauf__img {width: 430px; margin: 5px 0 45px;}
.bauf__li {margin: 0 0 30px;}
.winner {justify-content:space-around;}
}
/* bauf end */


/* flex2 */
.flex2 {display:flex; flex-wrap:wrap; justify-content:flex-start;}
.flex2 > * {width: calc((100% / 2) - 40px); margin: 0 20px 30px;}

@media screen and (max-width:650px) {
.flex2 > * {width:100%; margin:0 auto 30px;}
}
/* flex2 end */


/* pdf */
.pdf {text-decoration:none; background: url(../images/pdf1.png) 25px center no-repeat #EBECEC; padding: 25px 40px 23px 75px; font-weight: 700; text-transform: uppercase; border-radius:2px;}
.pdf:hover {background: url(../images/pdf1.png) 25px center no-repeat #dee0e0; color:#000;}
/* pdf end */


/* option */
.option {display:flex; flex-wrap:wrap; justify-content: space-between;}
.option_item {max-width:540px; border:2px solid #0070bb; padding:27px 30px; margin: 15px 0; border-radius:7px; background:#f9f9f9;}
.option h3 {margin-top: 0;}
.option p {margin: 0;}
/* option end */


/* noname css */
#pole12, #pole13 {display:none;}
.po-foto, .phone, .vib-foto {left: 0; position: fixed; width: 40px; height: 40px; border-radius: 0 4px 4px 0; cursor: pointer; transition: 0.2s ease-in-out; transition-property: box-shadow,transform; z-index: 5;}
.phone {top: 353px; background: #0070bb url(../images/phone.svg) 9px 8px no-repeat;}
.po-foto {top: 400px; background-position: center 4px; background: #1bd741 url(../images/wa.svg) 5px 5px no-repeat; background-size: 30px;}
.po-foto:hover, .phone:hover, .vib-foto:hover {box-shadow:0px 2px 8px rgba(0, 0, 0, 0.5); transform: translateY(-3px);}
.vib-foto {top: 450px; background-position: center 4px; background: #7d3daf url(../images/viber.svg) 3px 4px no-repeat; background-size: 33px;}
.item-page__calc {position: relative; width:100vw; left: calc(-50vw + 50%); margin-bottom: 70px;}
.item-page_offer {margin: 0 0 70px;}
.item-page__video {margin: 0 0 20px 40px;}
.video {float: right;}

.menu-gorodov {margin: 0 0 20px 0;}
.menu-gorodov a {margin: 0 0 7px 0;}
.service {float: right; border: 5px solid #0070BB; text-align: center; padding: 20px;}
.item-page__service {margin: 0 0 20px 20px;}
.service-title {font-size: 20px; font-weight: 700; margin: 0 0 10px 0;}
.service-tel {display: block; text-decoration: none; color: #0070BB; font-weight: 700; margin: 0 0 10px 0;}
.service-mail {text-decoration: none;}

.item-page__calculation{margin: 0 0 70px 0;}
.item-page__videos{margin: 0 0 40px 0;}
.rsform-error {border-color: #fd9a9a !important; background: #ffeaea !important;}
.vakansii .offer-calc {padding: 45px 42px 34px;}
.item-page__offer{position: relative; width: calc(100vw - 9px); left: calc(-50vw + 50%); margin: 0 0 70px;}


@media screen and (max-width: 939px) {
.po-foto, .phone, .vib-foto {right: 20px; border-radius: 65px; width: 40px; height: 40px; left: unset; top: unset; box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);}
.po-foto {background-size: 35px; background-position: 3px 2px; bottom: 65px;}
.phone {background-size: 23px; background-position: 9px 8px; bottom: 113px; background-color: #ffc700;}
.vib-foto {background-size: 35px; background-position: 3px 3px; bottom: 19px;}
}

@media (max-width:500px) {
.video {float: none;}
.item-page__video {margin: 0 auto 40px;}
.item-page__service {float: none; margin: 0 auto 20px;}
}
/* noname css end */